uuid: 5756129c-6af4-4fd4-b264-64772dfb10b8
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_infographic.body
    - field.field.node.ct_infographic.field_discover
    - field.field.node.ct_infographic.field_discover_teaser
    - field.field.node.ct_infographic.field_header_image
    - field.field.node.ct_infographic.field_language
    - field.field.node.ct_infographic.field_preview
    - field.field.node.ct_infographic.field_recent
    - field.field.node.ct_infographic.field_recent_date
    - field.field.node.ct_infographic.field_tax_topics
    - node.type.ct_infographic
    - system.menu.main
  module:
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - mpidr_custom
    - options
    - system
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          f06627bd-d840-47f6-8f8a-d8dc657395af:
            uuid: f06627bd-d840-47f6-8f8a-d8dc657395af
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          936d35b3-2958-4c41-bf45-87c0f0cf340c:
            uuid: 936d35b3-2958-4c41-bf45-87c0f0cf340c
            region: right
            configuration:
              id: 'field_block:node:ct_infographic:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          b3a07558-929f-4913-938b-4a83f189d992:
            uuid: b3a07558-929f-4913-938b-4a83f189d992
            region: right
            configuration:
              id: 'field_block:node:ct_infographic:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          3c5db008-ba9b-4911-9e2e-8c73d8f8937f:
            uuid: 3c5db008-ba9b-4911-9e2e-8c73d8f8937f
            region: right
            configuration:
              id: 'field_block:node:ct_infographic:field_preview'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 3
            additional: {  }
          23b4da10-f729-4683-98dd-9840b96a1dfa:
            uuid: 23b4da10-f729-4683-98dd-9840b96a1dfa
            region: right
            configuration:
              id: 'field_block:node:ct_infographic:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 4
            additional: {  }
          46e6374f-fbd3-4ae1-826c-1b8b264fff4e:
            uuid: 46e6374f-fbd3-4ae1-826c-1b8b264fff4e
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_infographic:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 0
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_infographic.default
targetEntityType: node
bundle: ct_infographic
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 106
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 107
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 103
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 108
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 109
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
